/* General styles */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 0px;
	padding: 0px;
	text-align: center;	
	background-color: #B2B2B2
}

#container {
    margin-left: auto;
    margin-right: auto;
  	margin-bottom: 20px;
	width: 1000px;
	border-left: 1px solid rgb(153,153,153);
	border-right: 1px solid rgb(153,153,153);
	border-bottom: 1px solid rgb(153,153,153);
	background-color: #ffffff;
	text-align: left;	
}

h1 {
	font-size: 24px;
	/*border-bottom: 1px solid black;*/
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding-bottom: 0.5em;
	margin-top: 0;
}

/*
h2 {
	font-size: 18px;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
*/

h2 {
	font-size: 16px;
	font-weight: bold;
	color: #464646; 
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	background: #EAEAEA; 
	padding: 5px 4px;
	border-bottom-left-radius: 0.5em 0.5em;
	border-bottom-right-radius: 0.5em 0.5em;
	border-top-left-radius: 0.5em 0.5em;
	border-top-right-radius: 0.5em 0.5em;
}

h3 {
	font-size: 15px;
	margin-top: 1em;
	margin-bottom: 0.5em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

h2.nospace {
	margin-top: 0;
}

blockquote {
	margin-top: 2em;
	margin-bottom: 1em;
}

.intro {
	background: #eeeeee;
	margin-bottom: 1em;
	padding: 0.5em;
	width: 515px;
}

.wideIntro  {
	background: #eeeeee;
	margin-bottom: 1em;
	padding: 0.5em;
	padding: 0.5em;
}

/* sdasdasd \*/
* html p {
	
}

p {
	margin-top: 0.5em;
}

p code {
	font-size: 12px;
}

a {
	color: blue;
}

a.highlight {
	font-weight: bold;
}

img {
	border: 0;
}

pre {
	border: 1px solid #CCCCCC;
	padding: 10px;
	font-size: 12px;
	line-height: 1.2em;
}

li p {
	margin-bottom: 1em;
}

ul {
	margin-bottom: 0;
	margin-top: 0;
}

/* Footer */
#footer {
	border-top: 1px solid #999999;
	font-size: smaller;
	margin-top: 35px;
	text-align: center;
	padding: 10px;
}

/* Head */
#head {
}

#head img {
	float: left;
}

#headContainer {
	height: 70px;
	width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
	margin-bottom: 0px;
	background-image: url(images/banner.jpg);
	text-align: left;	
}

#searchnav p {
   margin: 0;
   margin-bottom: 5px;
}

#searchnav a {
	color: white;
}

#searchnav {
	color: white;
	font-weight: lighter;
	font-size: 12px;
	padding: 25px 10px;
	margin: 0;
	margin-left: 710px;
	width: 210px;
}

#sidebar {
float: right;
width: 141px;
margin-right: 10px;
margin-top: 100px;
}

#menu{
float: left;
width: 100px;
margin-top: 100px;
margin-left: 2px;
background: #F0F0F0;
border-bottom-left-radius: 0.5em 0.5em;
border-bottom-right-radius: 0.5em 0.5em;
border-top-left-radius: 0.5em 0.5em;
border-top-right-radius: 0.5em 0.5em;
font-family: arial, sans-serif;
padding: 20px;
}

/* Menu */
/*
#menu {
	width: 141px;
	float: right;
	background: #ffffff;
}
*/

#menu img {
	text-align: center;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu li {
	margin: 0;
}

#snList {
}

#snList ul li {
	list-style-image: url(images/bulletpoint.jpg);
}

#menu strong {
	display: block;
	width: 125px;
	padding: 5px 5px 5px 10px;
	/*border-bottom: 1px solid #888888;*/
	text-decoration: none;
}

#menu a {
	display: block;
	width: 100px;
	padding: 5px 5px 5px 10px;
	/*border-bottom: 1px solid #888888;*/
	text-decoration: none;
	color: black;
}

#menu a:hover {
	background: #FFBA28;
	color: black;
}

#menu a.imageLink {
	border: 0;
	padding: 0;
	text-align: center;
	width: 140px;
	background: #ffffff;
}

#menu a.imageLink:hover {
	background: #ffffff;
}

#menu ul li ul li a {
}

#menu ul li ul li a span {
	padding-left: 15px;
}

#menu ul li ul li ul li a {
}

#menu ul li ul li ul li a span {
	padding-left: 30px;
}

#menu ul li ul li ul li ul li a {

}

#menu ul li ul li ul li ul li a span {
	padding-left: 45px;
}


/* right boxes */
#rightbox {
	float: right;
	margin-left: 15px;
}

#rightfrontbox {
	float: right;
	margin-left: 15px;
	width: 380px;
}

.frontBoxInner {
	padding: 10px;
}

.frontBoxYellow {
	border: 1px solid #999999; 
	width: 380px; 
	background: #FFFFDF;
}

.frontBoxBlue {
	border: 1px solid #999999;
	width: 380px; 
	background: #F0F8FF;
}

.infobox {
	background: #D7EBFF;
	border-bottom-left-radius: 0.5em 0.5em;
	border-bottom-right-radius: 0.5em 0.5em;
	border-top-left-radius: 0.5em 0.5em;
	border-top-right-radius: 0.5em 0.5em;
	font-size: 13px;
	margin-top: 2em;
	overflow: auto;
	padding: 1.5em;
	border: 1px solid #5F7FBF;
	width: 175px;
	margin: 0 0 20px 10px;
}

.blankinfobox {
	background: #EEEEEE;
	border-bottom-left-radius: 0.5em 0.5em;
	border-bottom-right-radius: 0.5em 0.5em;
	border-top-left-radius: 0.5em 0.5em;
	border-top-right-radius: 0.5em 0.5em;
	font-size: 13px;
	margin-top: 2em;
	overflow: auto;
	padding: 1.5em;
	border: 1px solid #5F7FBF;
	width: 175px;
	margin: 0 0 25px 10px;
}

.transparentinfobox {
	width: 175px;
	margin: 0 0 25px 10px;
}


.infobox form {
	margin: 0px;
}

.infocontent {
	padding: 5px;	
}

.infobox .title {
	font-weight: bold;
	color: #464661;
	padding: 5px;
}

.infobox .title .small {
	font-size: smaller;
	color: white;
	float: right;
}

.small {
	font-size: smaller;
	line-height: 100%;
}

.infobox .title .small a {
	color: white;
}

.infocontent .imageblock {
	text-align: center;
	line-height: 100%;
}

.infocontent .imageblock img {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}

/* Image box */
.imagebox {
	border: 1px solid #CCCCCC;
	padding: 10px;
	text-align: center;
	margin: 10px 10px 10px 0;
	font-style: italic;
}

/* Sitemap */
.sitemap ul {
	list-style-type: disc;
	padding-left: 25px;
	margin-left: 0px;
}

.sitemap li {
	padding-bottom: 3px;
}

/* Start page adv */
.startadv {
	background: white;
/*	border: 1px solid #5F7FBF; */
	border: 1px solid #999999;
	margin: 0 0 15px 0;
}

.startadv .advcontent {
	margin: 0;
	padding: 0;
}

.startadv .title {
	background: #5F7FBF;
	border: 0;
	font-weight: bold;
	color: white;
	padding: 5px;
}

.startadv .descriptionbox {
	background: #eeeeee;
	border-left: 1px solid #999999;
	padding: 5px;
	font-style: italic;
}

.startadv .descriptionbox p {
	margin-bottom: 0.5em;
}

.startadv .descriptionbox .desctitle {
	font-weight: bold;
}

.startadv .advimage {
	text-align: center;
}

/* Content shift*/
#contentshift {
	margin-left: 20px;
}

/* Content */
#content {
	margin: 0px 0px 0px 141px;
	padding-top: 15px;
	line-height: 150%;
	width: 829px;
	/*border-left: 1px solid rgb(153,153,153);*/
	background-color: #ffffff;
}

#centercontent {
	width: 560px;
}

#widecentercontent {
	width: 814px;
}

#reducedcontent {
	width: 340px;
}

#reducedcontainer {
	margin-top: 1.5em;
}

p.error {
	color: red;
}

p.summary {
	font-weight: bold;
}

table.contenttable {
	border-collapse: collapse;
	margin-top: 1em;
	width: 535px;
}

table.contenttable td {
	border: 1px solid #CCCCCC;
	padding: 10px;
}

table.contenttable th {
	border: 1px solid #CCCCCC;
	background: #EEEEEE;
	padding: 10px;
	text-align: left;
}

table.contenttable td.centered {
	text-align: center;
}

table.contenttable th.tabletitle {
	background: #F8F8F8;
	font-size: 15px;
}

table.widecontenttable {
	border-collapse: collapse;
	margin-top: 1em;
	width: 740px;
}

table.widecontenttable td {
	border: 1px solid #CCCCCC;
	background: #F0F8FF;
	padding: 10px;
}

table.widecontenttable th {
	border: 1px solid #CCCCCC;
	background: #FFFFDF;
	padding: 10px;
	text-align: left;
}

table.widecontenttable td.centered {
	text-align: center;
}

table.widecontenttable th.tabletitle {
	background: #F8F8F8;
	font-size: 15px;
}

.username {
	font-style: italic;
}

.comments {
	color: gray;
}

.indented {
	padding-left: 2em;
}

.signature {
	font-style: italic;
}

.abstract {
	font-style: italic;
}

.important {
	font-weight: bold;
	font-size: 105%;
	color: #0000CD;
}

.sub {
	font-size: 11px;
}

input.highlight {
	font-weight: bold;
}

.autheduser {
	color: Green;
}

pre .highlighted {
	color: Green;
}

#hiddenMenuSkipLink {
	display: none;
}

.versionCheckOK {
	color: Green;
	font-weight: bold;
}

.versionCheckFailed {
	color: Red;
	font-weight: bold;
}

.tourDescription {
	border: 1px solid #BDC0CF;
	border-bottom-left-radius: 0.5em 0.5em;
	border-bottom-right-radius: 0.5em 0.5em;
	border-top-left-radius: 0.5em 0.5em;
	border-top-right-radius: 0.5em 0.5em;
	background-color: #FFFFDF;
	padding: 10px;
}

.tourDetails {
	border: 1px solid #BDC0CF;
	border-bottom-left-radius: 0.5em 0.5em;
	border-bottom-right-radius: 0.5em 0.5em;
	border-top-left-radius: 0.5em 0.5em;
	border-top-right-radius: 0.5em 0.5em;
	background-color: #F0F8FF;
	padding: 10px;
}

.tourDescription img {
	margin-right: 10px;
}

.tourButton {
	background: #C6EFB1;
	width: 100px;
	font-weight: bold;
}

.opPromotion {
	background: #F7EFD2;
	border-bottom-left-radius: 0.5em 0.5em;
	border-bottom-right-radius: 0.5em 0.5em;
	border-top-left-radius: 0.5em 0.5em;
	border-top-right-radius: 0.5em 0.5em;
	color: black;
	font-size: 11px;
	margin-top: 2.5em;
	padding: 1em;
	text-align: center;
}

.finePrint {
	font-size: 11px;
	color: #555555;
}

#subMenu {
	margin-top: 1px;
	background: url(images/submenu.png) Gray;
	color: white;
	height: 20px;
}

#subMenu ul {
	list-style: none;
	padding: 0;
	margin: 0;	
	padding-top: 2px;	
}

#subMenu li {	
	list-style: none;
	display: inline;
	margin: 0;
	padding: 2px 0;
	text-align: center;
	border-right: solid white 1px;
}
	
#subMenu a, #subMenu a:active, #subMenu a:visited {
	padding: 2px 15px;
	color: White;
	text-decoration: none;
}

#subMenu a.active, #subMenu a.active:visited {
	background: url(images/submenu_active.png) Black;
}
	
#subMenu a:hover, #subMenu a.active:hover {
	color: Black;
	background: url(images/submenu_hover.png) #C2C2C2;
}

#tablist{
padding: 3px 0;
margin-left: 0;
margin-bottom: 0;
margin-top: 0.1em;
font: bold 12px Verdana;
border-bottom: 1px solid gray;
margin-bottom: 10px
}

#tablist li{
list-style: none;
display: inline;
margin: 0;
}

#tablist li a{
text-decoration: none;
padding: 3px 0.5em;
margin-right: 15px;
border-top-left-radius: 0.5em 0.5em;
border-top-right-radius: 0.5em 0.5em;
border: 1px solid #778;
border-bottom: none;
background: #F0F8FF;
}

#tablist li a:link, #tablist li a:visited{
color: navy;
}

#tablist li a:hover{
color: black;
background: lightyellow;
border-color: navy;
}

#tablist li a.current{
background: #FFFFFF;
border-bottom: 1px solid white;
}